Server Management - Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

The specified repository is invalid or not reachable

shlomib007
Occasional Advisor

The specified repository is invalid or not reachable

After an upgrade of the Version Control agent from 6.1.0.841 to the new 6.2.0.860 on a windows 2008 R2 server,
I cant attach a support pack cuse I get an error of " The specified repository is invalid or not reachable" ,
other servers with the 6.1.0.841 agent can connect with no errors
Is that a known issue?
8 REPLIES
sam_193
Frequent Advisor

Re: The specified repository is invalid or not reachable

where have you downlaoded the VCRM 6.2? if I am correct, its not out yet..
shlomib007
Occasional Advisor
Shane Walker_2
Occasional Visitor

Re: The specified repository is invalid or not reachable

Hi I am having the same issue... Unfortunately it is random to which servers it will work on or not work on so I am struggling to pinpoint the cause... If I install VCagent 2.x.x.x all is ok but the brand spanking new 6.2.0.860 does not always work
FrankW
Frequent Advisor

Re: The specified repository is invalid or not reachable

I have this issue when (on a vc agent) I click on "Change Settings", provide the login account's password, and click "Next". So I am not able to change the custom baseline version on any client. The VC agent is version 6.1.0.841, and the repository is 6.2.0.860.

Secondly, on the server which is running the repository, the agent is working correctly.
FrankW
Frequent Advisor

Re: The specified repository is invalid or not reachable

Clarification to previous post...

the case where the vcagent worked on the server running vcrepository - the agent was actually at version 6.2.0.860 as well. So when I upgrade the vcagent on other servers to this version, they once again are able to connect to the repositoy. It would seem the repository isn't very backwards compatible with prior version vc agents.
Tomáš Zoula
Frequent Visitor

Re: The specified repository is invalid or not reachable

Hi,

I have exactly the same problem. After installing 8.60 support pack on new windows 2008 R2 server with recommended VCA 6.2.0.860 i am unable to setup name of repository server in VCA settings. It shows me "The specified repository is invalid or not reachable". Problem has to be in VCA because from another servers the repository is working fine and is accessible. Any idea how to solve it and dont rollback to previous version?
Jordan McBrayer
Occasional Visitor

Re: The specified repository is invalid or not reachable

This used to happen on all of our Proliant Servers too after we upgraded the Version Control Repository Manager (VCRM) to 6.2.0.860.

The way we fixed it was to manually upgrade the Version Control Agent on the affected servers to VCA 6.2.0.860.

Most of the 2008-R2 servers had this error were still running VCA 6.1.0.841 from the SmartStart CD 8.40 (Proliant Support Pack 8.40) which has been shipping with most of our newer model Proliant servers from 2010.

The other thing to check would be credentials your VCRM server is running under its "HP Version Control Repository Manager" service under the "Log On" service tab. The default "Local System account" setting wasn't working for us on 2008 R2. Set this to be the same service account you use for all of your VC Agents. Also make sure this service account has full NTFS(files/folders) security permissions to the \Repository folder, then restart the VCRM service and you should be golden after it finishes the Re-Catalog process.
That was easy
Tomáš Zoula
Frequent Visitor

Re: The specified repository is invalid or not reachable

I find out where the problem is. Repository runs communication via local SIM management homepage (i have repository and hpsim on same server). And it needs to be upgraded from 2.*.*.* version to 6.*.*.* too. When i have upgraded management home page on my 5.1 HPSIM server it starts to working. Hope it helps.